This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 343891 - audit updates for rsh
audit updates for rsh
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rsh (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 11:53 EDT by Steve Grubb
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 03:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch adding audit capabilities (11.51 KB, patch)
2007-10-20 11:58 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2007-10-20 11:53:26 EDT
Description of problem:
The rsh package has never been updated to work with the audit system. I will
attach a patch against the devel cvs directory to show what changes needs to be
made.

Version-Release number of selected component (if applicable):
rsh-0.17-44
Comment 1 Steve Grubb 2007-10-20 11:58:30 EDT
Created attachment 233451 [details]
patch adding audit capabilities

Please apply this patch when rawhide is open for general development again.
Comment 3 Steve Grubb 2007-10-20 12:02:34 EDT
The patch adds a file, netkit-rsh-0.17-audit.patch, which would need to added to
cvs. Besides that, it modifies the pam configs and spec file.
Comment 4 Adam Tkac 2007-10-26 03:15:41 EDT
Added, thanks for patch.

Note You need to log in before you can comment on or make changes to this bug.